[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'go32' (#rtl)

# dpmi_dosmemget

Move data from DOS memory to DPMI memory

## Declaration

Source position: go32.pp line 194

`procedure dpmi_dosmemget(`
`seg: Word;`
`ofs: Word;`
`var data;`
`count: LongInt`
`);`

## Description

dpmi_dosmemput moves count bytes of data from the DOS memory location indicated by seg and ofs to DPMI memory indicated by data.

## See also

dpmi_dosmemput |  | Move data from DPMI memory to DOS memory.
dpmi_dosmemmove |  | Move DOS memory
dpmi_dosmemfillchar |  | Fill DOS memory with a character
dpmi_dosmemfillword |  | Fill DOS memory with a word value